.themeColor {    
background-color:#05071c !important;
}

.skinColor {
    background-color:#510718;
}

a:link, a:active, a:visited {color:#ffd500;}

a:hover {color:#fff;}

#topbar
{background: #510718;background: -moz-linear-gradient(top,  #510718 0%, #510718 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#510718), color-stop(100%,#510718)); background: -webkit-linear-gradient(top,  #510718 0%,#510718 100%);background: -o-linear-gradient(top,  #510718 0%,#510718 100%); background: -ms-linear-gradient(top,  #510718 0%,#510718 100%);background: linear-gradient(to bottom,  #510718 0%,#510718 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#510718', endColorstr='#510718',GradientType=0 );}

.cust_menu a {color:#ffffff;}

.cust_menu a:hover
{
	color:#fff;
	background-color:#05071c;
}


.custom_banner
{
	background-color:#510718;
}

.cust_logo
{
	background-color:#510718;
}

.custom_banner h2
{

	color:#FFFFFF;
}

.banner-top{ /* border-bottom:solid 1px  #3b0512;  Removed inorder to make the border removed from the menu section of the page*/ }

.banner-btm{ /* border-bottom:solid 1px  #3b0512;  Removed inorder to make the border removed from the menu section of the page*/ }

.banner_btm
{
background-color:#eff3f5;
}
.banner_btm ul li
{color:#999;
}

.banner_btm ul li a {color:#333333;}

.custom_container h2
{
	color:#666;
}

.video_section h2
{color:#666;
}

.video_wrap h4
{

	color:#333;
}

.video_wrap h5
{
	color:#05071c;}
	
.video_wrap p
{

	color:#333333;
}

.video_holder
{background-color:#000000;
}

a.videoText
{
	color:#FFFFFF;
	background-color:#510718;
}

a.videoText:hover
{background-color:#05071c;
}

a.videBtn
{
	color:#FFFFFF;
	background-color:#510718;}

a.videBtn:hover
{background-color:#333;
}

.about_section
{
	border:solid 1px #CCCCCC;
	
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    -khtml-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.picholder
{
	border:solid 2px #ccc;
}

.about_item_text h2
{
	color:#666;
}

.about_item_text h3
{
	color:#510718;
}

.about_item_text p
{
	color:#333;
}
.contact_phone
{
	
	color:#FFFFFF;
}

#footer {background:#ffffff;}

#footernavigation a
{color:#c5d0d5;}

.playbtns
{
	color:#fff;
}

.paraHead {color:#333333;}


#navigation a
{color:#ffffff;}

.capstyle h2, .capstyle h3, .capstyle h4, .capstyle h5
{
	
	color:#fff;
}


.conHead {color:#262626;}

.indexConBox_left h3
{
	color:#05071c;
}

.contact_index_info
{

	border-top:solid 1px #999999;
	border-bottom:solid 1px #999999;
}


.contact_info_left p, .contact_info_right p
{color:#333;}

.graphiciv
{
	background-color:#996699;
}

.cust_menu1 a {color:#ffffff;}
.cust_menu1 a:hover
{color:#fff;
	background-color:#05071c;}


#cat_new 
{border:solid 1px #510718; }

.categoryalt
{color:#a5a5a5;}

.categoryalt1
{color:#a5a5a5;}

.slider_back
{
	background-image:url(../images/batthern.jpg);
	background-repeat:repeat;
}
.slider_back1
{background-image:url(../images/batthernblue.jpg);
	background-repeat:repeat;}
	
.headingmain {color:#05071c;}

#footer {background:#ffffff;}

#footernavigation a {color:#7a797b;}

.bread_home {background:url(../images/icon-arrow.jpg) top right no-repeat;}

a.bread_path {color:#757e82;background:url(../images/icon-arrow.jpg) right 2px no-repeat;}

#headerbar .line1 {color:#fff;}

#headerbar .line2 {color:#fff;}

#headerbar a.action {color:#ffffff; background:#510718;}

#headerbar .bx-default-pager a {background:url(../images/circle-off.png) top left no-repeat;}

#headerbar .bx-default-pager a.active {background:url(../images/circle-on.png) top left no-repeat;}

#headerbar .bx-wrapper .bx-prev {background:url(../images/leftarrow.png) 0 0 no-repeat;}

#headerbar .bx-wrapper .bx-next {background:url(../images/rightarrow.png) 0 0 no-repeat;}

#contentarea {/*background:#ffffff; Removed inorder to remove the default white background to allow tiling*/ border-bottom:solid 2px #eef3f5; }

.heading1{color:#262626;}

.heading2 {color:#a9a9a9;}

.category {color:#333;}

#cat_click {background:url(../images/icon-click.png) 0 0 no-repeat;}

#cat_play {background:url(../images/icon-play.png) 0 0 no-repeat;}

#cat_listen {background:url(../images/icon-listen.png) 0 0 no-repeat;}

#cat_watch {background:url(../images/icon-watch.png) 0 0 no-repeat;}

.category .line1 {color:#3c3c3c;}

#testimonials {background:#eef3f5;}

.testimonialtext {color:#647f8a;background:#fff;}

.testimonialname {background:url(../images/speecharrow.png) 50% 0 no-repeat; color:#05071c;}

.testimonialtitle { color:#510718;}

#contentareainside {/*background:#ffffff; Removed inorder to remove the default white background to allow tiling*/}

#mediamain img {border:solid #eef3f5 5px;}

#mediathumb img {border:solid #eef3f5 3px;}

#mediathumb img.active {border-color:#05071c;}

.title {color:#474f52;}

.titlebar {background:#510718;}

#productright h1 {border-bottom:solid #eef3f5 1px; color:#510718;}

.productdescription {color:#474f52;}

a.addtocart {background:#05071c; color:#ffffff;}

.pricetag {background:url(../images/tagleft.jpg) 0 0 no-repeat #ffd7c7; color:#ce5424;}

#otherproducts {background:#eef3f5;}

.otherproduct img {border:solid #ffffff 5px;}

.otherproduct .line1 a {color:#474f52;}

.otherproduct .line2 {color:#6d777b;}

#otherproducts .bx-prev {background:url(../images/arrowleft.jpg) 0 0 no-repeat;}

#otherproducts .bx-next {background:url(../images/arrowright.jpg) 0 0 no-repeat;}

#contentareainside2 {/*background:#ffffff; Removed inorder to remove the default white background to allow tiling*/}

#contentareainside2 .wrap {color:#7b7b7b;}

#leftnavigation a {color:#a0acb1;}

#leftnavigation a.active {background:url(../images/greentab.jpg) 0 0 no-repeat;color:#fff;}

#leftnavigation a span {border-bottom:solid #eef3f5 1px;}

#contentareainside2 h1 {color:#4f524d;}

#contentareainside2 h2 {color:#510718; border-bottom:solid #eef3f5 1px;}

.pullquote {/*background:url(../images/pullquote.jpg) 0 0 no-repeat;*/ color:#05071c;}

.pullquotename {color:#676767;}

.banner-top{ /* border-bottom:solid 1px #3ba8ce Removed inorder to make the border removed from the menu section of the page*/ }
.banner-btm{ /* border-bottom:solid 1px #3ba8ce Removed inorder to make the border removed from the menu section of the page*/ }
.navMenu a
{
	color:#ffffff;
}
.navMenu a:hover
{color:#fff;
	background-color:#05071c;
	}
.contact_banner
{
	background-color:#510718;
}
.contact_banner h2
{
	color:#FFFFFF;
}
.contact_phone
{
	color:#FFFFFF;
}

.contact_form
{

	background-color:#fff;
	border:solid 1px #CCCCCC;	
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    -khtml-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.contact_form h1
{
	color:#666;
	border-bottom:solid 1px #510718;
}
.contact_form h2
{
	color:#666;
}
.cf_left
{
	color:#333333;
}
.italics
{
	color:#666666;
}
.cf_msg h2
{
	color:#333;
}
.form_btn
{
	background-color:#05071c;
	color:#FFFFFF;
}
.form_btn:hover
{background-color:#510718;}

.contact_map
{
	border-top:solid 1px #999;
}

.contact_map h6
{

	color:#05071c;
}
.contact_map p
{

	color:#666;
}
.contact_info
{
	border-top:solid 1px #999999;
}
.contact_info h2
{
	color:#333333;
}
.contact_info p
{
	color:#666;
}
.banner_btm
{
	background-color:#eff3f5;
}
.banner_btm ul li
{
	color:#999;
}
.banner_btm ul li a
{

	color:#333333;
}

.page_container
{
	background-color:#fff;
	border:solid 1px #CCCCCC;
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    -khtml-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}
.fullLength
{

	background-position:center center !important;
}
.quoteBox
{background-image:url(../images/quote-lft.png), url(../images/quote-rgt.png);
	background-repeat:no-repeat;
	background-position:left top, right bottom;
}

.bigheading
{

	color:#05071c;
}
.smallhead
{
	color:#05071c;
}

.btnBlue
{

	color:#FFFFFF !important;
	background-color:#05071c;
}

.videoBox
{
	background-color:#333;
}
.contactPhone
{color:#05071c;
	border-bottom:solid 1px #510718;
}